<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<!--Parametry aplikacji-->
<opcje>
  <okno nazwa="Form1">
    <pozycja>
      <X>316</X>
      <Y>339</Y>
    </pozycja>
    <wielkość>
      <Szer>526</Szer>
      <Wys>174</Wys>
    </wielkość>
  </okno>
</opcje>